Results 1 to 2 of 2
  1.    #1  
    I am trying to install a program for my Treo 270 that requires HotSync Manager 4.0.1 or greater. How can I get this for my Treo? It seems that Palm ships HotSync Manager 3.1.2H with Palm Desktop 4.0.1. I cannot install the PC conduit because it complains when it sees that I do not have HSM 4.0.1 or greater.
  2.    #2  
    Nevermind, I got an upgrade to HSM 4.1.

Posting Permissions